{
  "extends": "../../tsconfig.base.json",
  "compilerOptions": {
    "target": "es2022",
    "allowJs": true,
    "composite": true,
    "declaration": true,
    "emitDeclarationOnly": false,
    "moduleResolution": "bundler",
    "module": "ESNext",
    "jsx": "preserve",
    "strict": true
  },
  "include": ["./**/*.ts", "./**/*.tsx"]
}
